--- 
vendor: "ESRI"
id: "657"
title: "Licence - Additional areas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlNameAddArea: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlAddAreaDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlAddAreaGUID: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/657/queryables"